/*
** 检测从步步惊心进入鹿鼎记官网的链接，检测到后修改页面Logo为步步惊心Logo
** ZS0u
*/
.bbjx_ldj_logo_bg{ background-image:url(http://i0.itc.cn/20110902/848_91a71db0_09cf_bf32_5a8d_298bf686301c_1.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i0.itc.cn/20110902/848_91a71db0_09cf_bf32_5a8d_298bf686301c_1.png',sizingMethod='scale');}

/* 鹿鼎记普通版logo*/
.ldj_logo_bg {position:absolute;z-index:10;width:219px;height:99px;background:url(http://i0.cy.com/ldj/logo/20151112/ldj_logo.png);_background:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i0.cy.com/ldj/logo/20151112/ldj_logo.png',sizingMethod='scale');}
.ldj_logo_lk a {position:absolute;z-index:11;width:219px;height:99px;}